typo = {}

function typo.createTypo(filename) 
  local node = Scene.loadFromFile(filename)
  local visuals = objects.getVisuals(node)
  local mode = Node()
  for i,visualIter in pairs(visuals) do
    mode.visual = visualIter
  end
  return mode
end
